Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001806 [JEDI VCL] 00 JVCL Components feature always 2004-05-27 12:41 2005-05-20 03:08
Reporter user72 View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0001806: JvDocking: tab docking not working with more than two forms?
Description I've just stumbled across something weird. When tab docking (VID and VSNet style), I can only tab two forms in the same dock area. After that, attempting to dock any other form, will never create a new tab. The third (and subsequent) form is docked in any of the other possible positions.

If I try to dock one form to another free floating dock form, I can only dock two forms to each other. Every subsequent attempt to dock a form is ignored.

Anyone else seeing this?
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0005285)
remkobonte (developer)
2004-10-03 15:16

Is this fixed now?
(0005290)
user72
2004-10-04 05:27

I'll have to check when I get home (don't want to mess with updating JVCL at work). Stay tuned!
(0005294)
mattis000102 (reporter)
2004-10-04 11:20

Tried this and there are no problems docking three (tried with 5) and more forms so that there are tabs. Using the anom. CVS from yesterday.

- Issue History
Date Modified Username Field Change
2004-05-27 12:41 user72 New Issue
2004-10-03 15:16 remkobonte Note Added: 0005285
2004-10-03 15:16 remkobonte Status new => feedback
2004-10-04 05:27 user72 Note Added: 0005290
2004-10-04 11:20 mattis000102 Note Added: 0005294
2005-05-20 03:08 obones Status feedback => resolved
2005-05-20 03:08 obones Resolution open => fixed
2005-05-20 03:08 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker